How to install tntdb-postgresql4v5 on Debian Unstable (Sid)